<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'en_wp', version '3.9'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alternativefullnameformat_desc'] = 'This defines how names are shown to users with the viewfullnames capability (by default users with the role of manager, trainer or non-editing trainer). Placeholders that can be used are as for the "Full name format" setting.';
$string['configenableanalytics'] = 'Analytics models, such as \'Learners at risk of dropping out\' or \'Upcoming activities due\', can generate predictions, send insight notifications and offer further actions such as messaging users.';
$string['confighiddenuserfields'] = 'Select which user information fields you wish to hide from other users other than course trainers/admins. This will increase learner privacy. Hold CTRL key to select multiple fields.';
$string['configrequestedstudentname'] = 'Word for learner used in requested courses';
$string['configrequestedstudentsname'] = 'Word for learners used in requested courses';
$string['configrequestedteachername'] = 'Word for trainer used in requested courses';
$string['configrequestedteachersname'] = 'Word for trainers used in requested courses';
$string['configshowsiteparticipantslist'] = 'All of these site learners and site trainers will be listed on the site participants list. Who shall be allowed to see this site participants list?';
$string['hidefromstudents'] = 'Hide from learners';
$string['searchindexwhendisabled_desc'] = 'Allows the scheduled task to build the search index even when search is disabled. This is useful if you want to build the index before the search facility appears to users.';
$string['showuseridentity_desc'] = 'When selecting or searching for users, and when displaying lists of users, these fields may be shown in addition to their full name. The fields are only shown to users who have the moodle/site:viewuseridentity capability; by default, trainers and managers. (This option makes most sense if you choose one or two fields that are mandatory at your institution.)';
